<template>
    <div>
        <timeChoose :type="type" style="width:200px"></timeChoose>
    </div>
</template>
<script>
import timeChoose from './timeChoose.vue'
export default {
    components:{
        timeChoose
    },
    data() {
        return {
            width:'300px',
            type:'week'
        }
    },
}
</script>